<lexicon lang="zh-tw">
    <entry>
      <base>FORM_TITLE</base>
      <trans>建立、修正，或移除使用者帳號的限額</trans>
    </entry>
    <entry>
      <base>UNABLE_TO_OPEN_ACCOUNTS</base>
      <trans>無法開啟帳號資料庫</trans>
    </entry>
    <entry>
      <base>QUOTA_DESC</base>
      <trans><![CDATA[ <p>You can set filesystem quotas for users on your system by clicking the "Modify" button next to the user you wish to update. <p>If the user exceeds the "Limit with grace period", warnings will be generated. If this limit is exceeded for longer than a week or if the "Absolute limit" is reached, the user will be unable to store any more files or receive any more e-mail. <p>A setting of '0' for either limit disables that limit for the corresponding user. <p>The disk space for each user includes the user's home directory, e-mail, and any files owned by the user in information bays. ]]></trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE_AND_SETTINGS</base>
      <trans>現有磁碟限額與設定</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE</base>
      <trans>寬限期</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE_MB</base>
      <trans>寬限期(MB)</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT</base>
      <trans>底限</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT_MB</base>
      <trans>底限(MB)</trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE</base>
      <trans>目前用量(MB)</trans>
    </entry>
    <entry>
      <base>COULD_NOT_GET_UID</base>
      <trans>無法確定該使用者的uid：</trans>
    </entry>
    <entry>
      <base>ERR_NO_SUCH_ACCT</base>
      <trans>錯誤：無此帳號名稱：</trans>
    </entry>
    <entry>
      <base>ERR_NOT_A_USER_ACCT</base>
      <trans>錯誤：此帳號非使用者帳號：</trans>
    </entry>
    <entry>
      <base>ACCOUNT_IS_TYPE</base>
      <trans>帳號類型為：</trans>
    </entry>
    <entry>
      <base>MODIFY_USER_TITLE</base>
      <trans>Modify user quota limits</trans>
    </entry>
    <entry>
      <base>USER</base>
      <trans>使用者：</trans>
    </entry>
    <entry>
      <base>CURRENTLY_HAS</base>
      <trans>目前有：</trans>
    </entry>
    <entry>
      <base>FILES</base>
      <trans>檔案</trans>
    </entry>
    <entry>
      <base>OCCUPYING</base>
      <trans>佔有：</trans>
    </entry>
    <entry>
      <base>MEGABYTES</base>
      <trans>百萬位元</trans>
    </entry>
    <entry>
      <base>INSTRUCTIONS</base>
      <trans>Enter the quota with optional unit suffix of 'K' for kilobytes, 'M' for megabytes, 'G' for gigabytes or 'T' for terabytes. Entries with no suffix are assumed to be in megabytes. A setting of '0' for either limit disables that limit for the corresponding user.</trans>
    </entry>
    <entry>
      <base>SOFT_VAL_MUST_BE_NUMBER</base>
      <trans>錯誤：寬限期必須是一個整數，單位字尾為K，M，G或T。</trans>
    </entry>
    <entry>
      <base>HARD_VAL_MUST_BE_NUMBER</base>
      <trans>錯誤：絕對期限必須是一個整數，單位字尾為K，M，G或T。</trans>
    </entry>
    <entry>
      <base>ERR_HARD_LT_SOFT</base>
      <trans>錯誤：絕對期限必須大於寬限期限。</trans>
    </entry>
    <entry>
      <base>ERR_MODIFYING</base>
      <trans>在編輯使用者時錯誤。</trans>
    </entry>
    <entry>
      <base>SUCCESSFULLY_MODIFIED</base>
      <trans>成功修正使用者帳號的限額：</trans>
    </entry>
    <entry>
	<base>Quotas</base>
	<trans>限額</trans>
    </entry>
</lexicon>
